/*
Theme Name: NoNukes
Theme URI: http://www.nonukes.nl
Description: Child Theme for Gonzo
Author: PAX
Author URI: http://www.paxforpeace.nl
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line */

/* set default font to Arial */
/* body { background-color:#000; font-size:12px; font-family: 'Arial', sans-serif; font-weight:400; word-wrap: break-word; } */

/* set default font to Open Sans */
body, html {font-size:12px; font-family: Open Sans, sans-serif; font-weight:400; word-wrap: break-word; }

p {
	color:#333;
	margin: 0 0 12px 0;
	font-weight: 400;
}

/* changed hover background-color */
a {color:#444; text-decoration:none;}
a:hover {background:#ffdacd; color:#333;}

/* changed hover background-color and reduced transition time */
article#omc-full-article a {
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
		text-decoration:underline;
}

article#omc-full-article a:hover {
	text-decoration:underline;
}
/* changed hover background-color and reduced transition time */
a.omc-title-category-context {text-shadow:none; font-weight:700; color:#FFF; background:#fff; padding:0px 3px; margin-right:5px; font-size:0.91667em;  -moz-transition:  .2s ease-in-out; -webkit-transition:  .2s ease-in-out; transition:  .2s ease-in-out;}	
a.omc-title-category-context:hover {color:#FFF; background:#ffdacd;  -moz-transition:  .2s ease-in-out; -webkit-transition:  .2s ease-in-out; transition:  .2s ease-in-out;}

/* changed hover background-color, font-weight and reduced transition time */
a.omc-title-anchor {font-weight:bold; color:#333; -moz-transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; transition:  .25s ease-in-out;}
a.omc-title-anchor:hover {font-weight:bold; background:#ffdacd; color:#333; -moz-transition: .2s ease-in-out; -webkit-transition:  .2s ease-in-out; transition: .25s ease-in-out;}

/* changed hover background-color in h2 posts homepage half-width */
article.omc-half-width-post.leading h2 em {font-style: normal; font-weight: bold; background:#ffffff;}
article.omc-half-width-post.leading h2 em:hover {background:#ffdacd; -moz-transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; transition: .25s ease-in-out;}


/* changed font-size and color */
article.omc-half-width-post span.omc-post-details {
  color: #888;
  font-size: 0.9em;
  font-weight: bold;
  font-style: italic;
  display: block;
  margin: 3px 0px 6px 0px;
	}
		
h1, h2, h3, h4, h5, h6 {
	font-family:Open Sans;
}

/* smaller font-size in menu */
li.menu-item	{
		font-size:.7em;
		font-weight: bold;
}


@media only screen and (min-width: 768px){
/* remove header search desktop and tablet landscape */
div#omc-header-search-mobi {
  display: none;
}

nav#omc-main-navigation ul li#omc-header-search {
  display: none;
}
/* decrease padding between menu-items */
nav#omc-main-navigation ul li a {
  padding: 4px 18px;
}
}

/* larger font-size in search box */
.omc-header-search-input-box {
position: relative;
display: block;
border: none;
width: 104px;
padding-left: 10px;
font-style: normal !important;
font-size:12px;
height: 30px;
background: #dadada;
z-index: 5;
-moz-transition: .9s ease-in-out;
-webkit-transition: .9s ease-in-out;
transition: .9s ease-in-out;
}

input.search_input_sidebar {
    width: 67.9%;
}


/*Footer*/
.omc-footer-widget a:hover
{
		background:#000; color:#eee;
}

.omc-footer-widget ul
{
		list-style: none;
}

.omc-footer-widget input.check label.check
{
		float:left;
}

.omc-footer-widget input
{
		width:90%;
}
/*Footer-widget @media 768 - 1024*/
@media only screen and (min-width: 768px) and (max-width: 1024px){

div.omc-footer-widget-column
{
		width:22.5%;
}
}
/* #Footer-widget @media 768 - 1024*/


div.omc-footer-widget ul li a {
  display: block;
  margin-bottom: 1px;
  padding: 5px 4px;
  background: #333;
  color: #ccc;
  font-size: 0.9em;
}

div.omc-footer-widget ul li a:hover {
  display: block;
  margin-bottom: 1px;
  padding: 5px 4px;
  background: #e64f1a;
  color: #ccc;
  font-size: 0.9em;
}

/*Sidebar*/
h3.widgettitle span
{
		font-weight:bold;
}


/* paxfooter */
a.paxfooter {
	display: block;
    width: 295px;
    height: 126px;
    clear: both;
    text-indent: -9999px;
    margin: 0px auto 100px;
    background-image: url('images/footer_btm_bck.png');
    background-repeat: no-repeat;
    background-position: center center;
}

a.paxfooter:hover {
		background-color:#FFFFFF !important;
}

/*social media*/
.addthis_toolbox {
	margin:6px 0 12px 0;
}

div.fb-like {
	display: inline-block !important;
	clear:both;
	margin-bottom:8px;
}

.nonukes_social_button {
	display: inline-block !important;
	clear:both;
	margin-right:12px;
}

@media only screen and (min-width: 1024px) {
.nonukes_social {
	width:33%;
	display: inline-block;
	float:right;
	border:0 solid grey;
	height:45px;
}

.addthis_button_whatsapp {
	display:none;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.nonukes_social {
	width:36%;
	display:block;
	float:right;
	border:0 solid grey;
	height:45px;
}

.addthis_button_whatsapp {
	display:none;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.nonukes_social {
	width:55%;
	display:block;
	margin:18px auto;
}

}


@media only screen and (max-width: 479px) {
.nonukes_social {
	width:81%;
	display:block;
	margin:18px auto;
}

}

